- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_LightPoint.cpp File Reference

`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include "IO_LightPoint.h"`

Include dependency graph for IO_LightPoint.cpp:

## Functions
bool | readLightPoint (LightPoint &lp, osgDB::Input &fr)
bool | writeLightPoint (const LightPoint &lp, osgDB::Output &fw)

## Function Documentation

bool readLightPoint | ( | LightPoint & | lp,
|  | osgDB::Input & | fr
| ) |

bool writeLightPoint | ( | const LightPoint & | lp,
|  | osgDB::Output & | fw
| ) |